<!-- DO NOT EDIT | GENERATED CONTENT -->

# organizations roles show

Show role(s)

## Usage

```console
coder organizations roles show [flags] [role_names ...]
```

## Options

### -c, --column

|         |                                                                                                                  |
| ------- | ---------------------------------------------------------------------------------------------------------------- |
| Type    | <code>[name\|display name\|organization id\|site permissions\|organization permissions\|user permissions]</code> |
| Default | <code>name,display name,site permissions,organization permissions,user permissions</code>                        |

Columns to display in table output.

### -o, --output

|         |                          |
| ------- | ------------------------ |
| Type    | <code>table\|json</code> |
| Default | <code>table</code>       |

Output format.
